<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js">
    </script>
    <script src="https://code.highcharts.com/highcharts.js"></script>

    <title>Document</title>
</head>

<body>
    <div id="chart1" style="width: 800px; height: 400px; margin: 0 auto"></div>
    <div id="chart2" style="width: 1000px; height: 500px; margin: 0 auto"></div>
    <div id="chart3" style="width: 800px; height: 400px; margin: 0 auto"></div>
    <div id="chart4" style="width: 700px; height: 400px; margin: 0 auto"></div>
    <div id="chart5" style="width: 1000px; height: 400px; margin: 0 auto"></div>
    <script src="assets/highchart.js"></script>
</body>

</html>